package com.dayou.dto;

import com.github.liangbaika.validate.annations.AbcValidate;
import com.github.liangbaika.validate.enums.Check;
import lombok.Data;


@Data
public class PersonalFacePriceQueryDTO {

    /**
     * 口估地址
     */
    @AbcValidate(required = true,message = "房屋坐落不能为空" , fun = Check.NotEmpty)
    private String location;

    /**
     * 时间范围
     */
    @AbcValidate(required = true,message = "时间范围不能为空" , fun = Check.NotEmpty)
    private String limit;

}
